"no":
  ohm:
    errors:
      messages:
        format: "er ikke gyldig"
        not_present: "kan ikke være blank"
        not_numeric: "er ikke et tall"
        not_url: "er ikke gyldig"
        not_email: "er ikke gyldig"
        not_valid: "finnes ikke i listen"
        not_in_range: "finnes ikke i listen"
        not_decimal: "er ikke gyldig"
